.checklist_box{overflow:hidden}
.checklist_link{position:relative;margin-bottom:20px;padding-bottom:15px;border-bottom:#ddd 1px solid;}
.checklist_link a{position:absolute; top:3px;right:0px;padding:5px 15px;border:#ccc 1px solid;border-radius:3px;background:#eee;font-size:14px}
.checklist_list li{float:left;width:19%;margin:0 0.5% 5px 0;padding:5px 0;border:#ddd 1px solid;border-radius:3px;text-align:center;}
.checklist_list li:hover{border:#aaa 1px solid;background:#eee;text-decoration:underline}
.checklist_link a:hover{text-decoration:underline}
.check_list{margin-bottom:10px;border-radius:10px;border:#ddd 1px solid}
.check_list li:first-child{padding:15px 20px;border-radius:10px 10px 0 0;background:#eee;border-bottom:#ddd 1px dashed;font-size:18px;}
.check_list li strong{font-weight:600;padding-right:10px;}
.check_list li:last-child{padding:10px 20px}
.ck_bt{text-align:center;margin-top:20px}
.ck_bt a{padding:12px 30px;border-radius:5px;background:#033074;color:#fff;text-align:center}
.check_point{margin-top:20px;padding:20px 0 40px;border:#ddd 1px solid;border-radius:10px;text-align:center}
.check_point dl dt strong{font-size:4rem}
.check_point dl dt span{font-size:2rem}
.check_point dl dd strong{display:inline-block;margin-bottom:10px;padding:10px 20px;border-top:#ddd 1px double;border-bottom:#ddd 1px solid;font-size:1.5rem;}
.check_point dl dt span{font-size:2rem}

/* 리스트 추가 */
.comm-list2 {
    padding:10px 0 0 7px;    
}
.comm-list2 li {
    padding-left:10px;
    font-size: 18px;
    font-weight: 500;
    color:#222;
    padding-bottom:10px;
    line-height: 1.5;
}
.comm-list2 li .bold {
    font-weight: 800;
}
.comm-list2 li .s-list {color:#666;font-size: 16px;}
.comm-slist {
    padding:5px 0 10px 0;
}
.comm-slist2 li {
    background: url('../images/sub/p-slist.png') no-repeat 0 10px;
    font-size: 16px;
    color:#666;
    padding:0px 0 0px 10px
}

 /* 표 */
    .cont-board {
        width:100%;
        margin-top:10px;
        border-bottom:#222 1px solid   
    }
    .cont-board table {
        width:100%;
    }
    .cont-board table thead th:first-child{border-radius:10px 0 0 0}
    .cont-board table thead th:last-child{border-radius:0 10px 0 0}
    .cont-board table thead th{
        font-size:17px;
        color:#222;
        text-align: center;
        font-weight: 600;
        padding:15px 0;
        border-bottom:1px #222 solid;
        background-color: #f5f5f5;  
    }
    .cont-board table tbody td {
        border-bottom: 1px solid #e5e5e5; 
        color: #666;
        background-color: #fff;
        text-align: center;
        padding:13px;
        font-size: 16px;
    }
    .cont-board table tbody td span {
        display: inline-block;
        width: 26px;
        height: 26px;
        padding-top:4px;
        border-radius: 50%;    
        background-color: #e8eaef;
    }
    .cont-board table tbody td img {
        width:19px
    }
    .minbang table th span{font-size:18px}
    .minbang table a{display:inline-block;line-height:20px;margin:3px;padding:5px 20px;font-weight:400;border-radius:5px;border:#ddd 1px solid;background:#fff}
    .minbang table td a{padding:7px 20px;border:#ddd 1px solid;border-radius:8px;background:#f9f9f9}
        
/*사이트 바로가기*/
.drt_box{position:relative;margin-top:10px;width:100%}
.drt_box a{color:#fff;text-align:center;border-radius:5px;padding:10px 40px}
.drt_box h4{font-size:32px}
.drt_box span{display:block}
.drt_box a:hover{text-decoration:underline}
/*배경 이미지*/
.drt_bg_qna{padding-top:30px;height:475px;background:url("../images/temp/qna_bg.jpg") no-repeat center/94%}
.drt_bg_qna a{margin-left:80px;background:#222}
.drt_bg_qna h4{margin:70px 0 0 80px}
.drt_bg_qna span{width:28%;margin:10px 0 0 80px}

.drt_bg_anjeon{padding:90px 220px;height:470px;color:#fff;background: url("../images/temp/anjeon_bg.jpg") no-repeat center/92%}
.drt_bg_anjeon a{width:50%;margin-top:20px;padding:10px 40px;background:#033074}
.drt_bg_anjeon h4{font-size:32px}
.drt_bg_anjeon span{margin-bottom:25px;width:52%}

.drt_bg_law{padding-top:50px;height:475px;background:url("../images/temp/law_site_bg.jpg") no-repeat center/88%}
.drt_bg_law a{margin-left:110px;background:#222}
.drt_bg_law h4{margin:70px 0 0 110px}
.drt_bg_law span{width:28%;margin:10px 0 0 110px}

.drt_bg_safemap{padding-top:50px;height:475px;background:url("../images/temp/safemap_site_bg.jpg") no-repeat center/88%}
.drt_bg_safemap a{margin-left:110px;background:#222}
.drt_bg_safemap h4{margin:70px 0 0 110px}
.drt_bg_safemap span{width:28%;margin:10px 0 0 110px}

.drt_bg_safechild{padding-top:50px;height:475px;background:url("../images/temp/safechild_site_bg.jpg") no-repeat center/88%}
.drt_bg_safechild a{margin-left:110px;background:#222}
.drt_bg_safechild h4{margin:70px 0 0 110px}
.drt_bg_safechild span{width:28%;margin:10px 0 0 110px}

.drt_bg_child{padding-top:50px;height:475px;background:url("../images/temp/cpf_site_bg.jpg") no-repeat center/88%}
.drt_bg_child a{margin-left:110px;background:#222}
.drt_bg_child h4{margin:70px 0 0 110px}
.drt_bg_child span{width:28%;margin:10px 0 0 110px}

.drt_bg_ins24{padding:90px 220px;height:470px;color:#fff;background: url("../images/temp/ins24_site_bg.jpg") no-repeat center/92%}
.drt_bg_ins24 a{width:50%;margin-top:20px;padding:10px 40px;background:#033074}
.drt_bg_ins24 a:hover{text-decoration:underline}
.drt_bg_ins24 h4{font-size:32px}
.drt_bg_ins24 span{margin-bottom:25px;width:52%}
.citi_link{display:inline-block;margin-top:10px;padding:10px 40px;color:#fff;border-radius:5px;background:#033074}

.drt_bg_stmap{padding-top:50px;height:475px;background:url("../images/sub/stmap_site_bg.jpg") no-repeat center/88%}
.drt_bg_stmap a{margin-left:110px;background:#222}
.drt_bg_stmap h4{margin:70px 0 0 110px}
.drt_bg_stmap span{width:28%;margin:10px 0 0 110px}

/* 메인 추가 */
/*.safebox-infoarea {
    background-color: #f0f3ff;
    border:1px #d3d5ed solid;
    padding:25px 35px;
    border-radius: 20px;
    min-height: 340px;
    position:relative;
    width: 100%;
}*/
.safebox-infoarea {
    background-color: #fff;
    border:1px #ddd solid;
    padding:25px 35px;
    border-radius: 15px;
    position:relative;
    width: 65%;
    min-height:355px;
   /* box-shadow:3px 10px 10px rgba(0, 0, 0, 0.1)*/
}
.safebox-inform1 {
    width:100%;
    justify-content: space-between;
    border-bottom:1px #d3d5ed dashed;
    padding-bottom:30px;
    margin-bottom:23px;
}
.safebox-inform1 h3 {
    font-size: 31px;
    color:#222; 
    font-weight: 600;
    text-align: left;
}
.safebox-inform1 h3 span {
    display: block;
    color:#333eb3
}
.safebox-inform2 {
    width:100%;
    justify-content: space-between;
    position:relative
}
.safebox-inform2 h3 {
    font-size: 36px;
    color:#222; 
    font-weight: 600;
    display: flex;
    justify-content: space-between;
    border-bottom:2px #d3d5ed dashed;
    padding-bottom:23px;
    height: 55px;
}
.safebox-inform2 h3 span {
    display: block;
    color:#333eb3
}
.safebox-inform2 p{
	position:absolute;
	top:0px;
	right:0px;
	border:#ddd 1px solid;
	font-size:18px;
	padding:7px 15px;
	border-radius:5px;
	background:#fff
	}
.thistime-newslist-main {
    width: 100%;
    margin-top:10px;
    padding-right:10px;
    display:-webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:3;
    overflow:hidden;
    font-size: 18px;
    min-height: 85px;       
}
.thistime-newslist-main a {
	display:inline-block;
	width:calc(100% - 70px);
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	height: 23px;
}
.thistime-newslist-main span {
    display: inline-block;
    line-height: 23px;
    height: 23px;
    padding:0 12px ;
    font-size: 13px;
    color:#fff;
    font-weight: 500;
    border-radius: 80px;
    min-width: 45px;
    text-align: center;
    margin-right:8px;
    vertical-align:top;
}
/*
.state-step1 {
    background-color: #d93131;
}
.state-step2 {
    background-color: #ea6901;
}
.state-step3 {
    background-color: #222;
}
.state-step4 {
    background-color: #196589;
}
.state-step5 {
    background-color: #d93131;
}
.state-step6 {
    background-color: #ea6901;
}*/
.thistime-newslist-main a:hover {
    text-decoration:underline
}
.thistime-newslist-main2 {
    width: 100%;
    margin-top:10px;
}
.thistime-newslist-main2 li{
    padding:2px;
    font-size: 18px;
}
.thistime-newslist-main2 li a{
	padding:0px 0 0px 0;
    display:-webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:1;
    height:30px;
    line-height:30px;
    font-size: 18px;
    overflow:hidden;
}
.thistime-newslist-main2 span {
	min-width:80px;
    display: inline-block;
    line-height: 23px;
    height: 23px;
    padding:0 7px ;
    font-size: 16px;
    color:#fff;
    font-weight: 500;
    border-radius: 3px;
    text-align: center;
    margin-right:8px;
}
.weather-inform-main {
    width:100%;
    margin-top: 30px;
    display:flex;
}
.dis-imgarea-main {
    width: 150px;
    height: 100px;
    border-radius: 10px;
    overflow: hidden;
    /*background:#9fe4ff;*/
    text-align:center;
    display:inline-block;
}
.dis-imgarea-main img {
	border:1px green solid
}
.dis-textlist-main {
    margin-left:15px;
    display:inline-block;
    height: 100px;
    width:28%;
    vertical-align:top; 
}
.dis-textlist-main p{
    font-size:20px;
    color:#222;
    font-weight:600;   
}
.dis-textlist-main a {
    padding:4px  30px 4px 15px;
    margin-top:10px;
    border-radius:80px;
    border:#ddd 1px solid;
    background:#fff url("../images/main/banner-arrow.png") no-repeat 93% 50%;
    color:#666;
    display:inline-block;
    font-size:14px;
    font-weight:500;
    transition:0.3s
}
.dis-textlist-main a:hover{
	color:#222;
	border:#ccc 1px solid;
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.08);
}
.content-bannerbox-main {
    display:inline-block;
    height: 100px;
    width:50%;
    display:flex;
}
.content-bannerbox-main img {
	display:inline-block;
	width: 150px;
    height: 100px;
    background-color:#ededed;
    border-radius:10px;
}
.content-bannerbox-main p {
    font-size:20px;
    color:#222;
    font-weight:600;  
    vertical-align:top;
    margin-top:-6px; 
}
.content-bannerbox-main a {
	padding:4px  30px 4px 15px;
    margin-top:10px;
    border-radius:80px;
    border:#ddd 1px solid;
     background:#fff url("../images/main/banner-arrow.png") no-repeat 93% 50%;
    color:#666;
    font-weight:500;
    display:inline-block;
    font-size:14px;
}
.content-bannerbox-main a:hover{
	color:#222;
	border:#ccc 1px solid;
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.08);
}
.btn-mapgo-main {
    padding:4px 15px;
    margin-top:5px;
    border-radius:5px;
    border:#d5d5d5 0px solid;
    background:#ddd;
    color:#000;
    font-size:14px;
    display:inline-block;
}
.bannerbox-textlist-main {
    margin-left:20px;
    padding-top:5px;
    display:inline-block;
}
.btn-mapgo-main:hover {
    text-decoration:underline
}
/*.notice-datailarea{min-height:400px}*/
.btn-locasearch2 {
    line-height:25px;
    background-color: #0d8fad;
    padding:3px 10px;
    border-radius: 5px;
    color:#fff;
    margin-top:20px
}

/* 20250527 추가 - 메인 swiper */
.mainSwiper {width:66%; margin-right:2%;padding-top:0;}
.mainSwiper .swiper-slide img {
	width: auto;
	border: 0;
	display: inline-block;
	width:150px;
}
.mainSwiper .safebox-inform1 h3,.mainSwiper .dis-textlist-main p,.mainSwiper .content-bannerbox-main p,.mainSwiper .swiper-slide{
	text-align: left;
}
.mainSwiper .swiper-pagination-fraction,.mainSwiper .swiper-pagination-custom,.mainSwiper .swiper-horizontal > .swiper-pagination-bullets,
.mainSwiper .swiper-pagination-bullets.swiper-pagination-horizontal{
	top: 30px;
	bottom: auto;
	width: auto;
	left: auto;
	right: 30px;
}
.mainSwiper .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.mainSwiper .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{
	border: 0px #dfdfdf solid;
	width: 20px;
	height: 20px;
	}
	
	
@media all and (max-width:1280px){
	.dis-imgarea-main {
	    width: 140px;
	}
	.content-bannerbox-main img {
		width: 140px;
	}
}	
	
@media all and (max-width:1150px){
	.dis-textlist-main {
	    margin-left:10px;
	    display:inline-block;
	    height: 100px;
	    width:26%;
	    vertical-align:top; 
	}
	.content-bannerbox-main {
	    display:inline-block;
	    height: 100px;
	    width:50%;
	    display:flex;
	}
	.dis-imgarea-main {
	    width: 130px;
	}
	.content-bannerbox-main img {
		width: 130px;
	}
	.dis-textlist-main p{
	    font-size:17px;
	    color:#222;
	    font-weight:600;   
	}
	.content-bannerbox-main p {
	    font-size:17px;
	    color:#222;
	    font-weight:600;  
	    vertical-align:top;
	    margin-top:-6px; 
	}
	.dis-textlist-main a {
	    padding:4px  22px 4px 10px;
	    background:#fff url("../images/main/banner-arrow.png") no-repeat 93% 50%;
	    font-size:13px;
	}
	.content-bannerbox-main a {
		padding:4px 22px 4px 10px;
	    background:#fff url("../images/main/banner-arrow.png") no-repeat 93% 50%;
	    font-size:13px;
	}
}
	
	
@media all and (max-width:1024px) {
	.safebox-infoarea {
	    background-color: #fff;
	    border:1px #ddd solid;
	    padding:20px;
	    border-radius: 20px;
	    position:relative;
	    width: 100%;
	    min-height:200px;
	   /* box-shadow:3px 10px 10px rgba(0, 0, 0, 0.1)*/
	}
	.safebox-inform2 p {
	    position: absolute;
	    top: 0px;
	    right: 0px;
	    border: #ddd 1px solid;
	    font-size: 16px;
	    padding: 5px 10px 4px 10px;
	    border-radius: 5px;
	    background: #fff;
	}
	.mainSwiper {width: 100%;margin-right: 0;margin-bottom: 20px;}
	.mainSwiper .swiper-pagination-fraction,.mainSwiper .swiper-pagination-custom,.mainSwiper .swiper-horizontal > .swiper-pagination-bullets,
	.mainSwiper .swiper-pagination-bullets.swiper-pagination-horizontal{
		top: 20pxpx;
		bottom: auto;
		width: auto;
		left: auto;
		right: 20px;
	}
	.weather-inform-main {
	    width:100%;
	    margin-top: 30px;
	    display:flex;
	}
	.safebox-inform1 h3 {
		font-size:30px;
	}
	
	.dis-imgarea-main {
	    width: 150px;
	    height: 100px;
	    border-radius: 10px;
	    overflow: hidden;
	    background:#9fe4ff;
	    text-align:center;
	    display:inline-block
	}
	.dis-textlist-main {
	    margin-left:15px;
	    display:inline-block;
	    height: 100px;
	    width:28%;
	    vertical-align:top; 
	}
	.dis-textlist-main p{
	    font-size:20px;
	    color:#222;
	    font-weight:600;   
	}
	.dis-textlist-main a {
	    padding:4px  30px 4px 15px;
	    font-size:14px;

	}
	.content-bannerbox-main {
	    display:inline-block;
	    height: 100px;
	    width:50%;
	    display:flex;
	}
	.content-bannerbox-main img {
		display:inline-block;
		width: 150px;
	    height: 100px;
	    background-color:#ededed;
	    border-radius:10px;
	}
	.content-bannerbox-main p {
	    font-size:20px;
	    color:#222;
	    font-weight:600;  
	    vertical-align:top;
	    margin-top:-6px; 
	}
	.content-bannerbox-main a {
		padding:4px  30px 4px 15px;
	    font-size:14px;
	}
	.safebox-inform2 h3 {
		font-size:30px;	
	}

}
@media all and (max-width:780px) {
	.thistime-newslist-main2 li a {
	    padding: 0px;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	    -webkit-line-clamp: 1;
	    height: 30px;
	    line-height: 30px;
	    font-size: 16px;
	    overflow: hidden;
	}
	.thistime-newslist-main2 li a span{
		font-size:14px;
	}
	.weather-inform-main {
	    width:100%;
	    margin-top: 30px;
	    display:flex;
	    flex-wrap:wrap;
	}
	.thistime-newslist-main {
		font-size:16px;
	}
	.thistime-newslist-main a {
		padding:3px 0;
	}
	.thistime-newslist-main span {
	    display: inline-block;
	    line-height: 20px;
	    height: 20px;
	    padding:0 10px ;
	    font-size: 13px;
	    color:#fff;
	    font-weight: 500;
	    border-radius: 80px;
	    min-width: 45px;
	    text-align: center;
	    margin-right:5px;
	}
	.dis-imgarea-main {
	    width: 40%;
	    height: 100px;
	    border-radius: 10px;
	    overflow: hidden;
	    background:#9fe4ff;
	    text-align:center;
	    display:inline-block;
	}
	.dis-textlist-main {
	    margin-left:3%;
	    display:inline-block;
	    height: 100px;
	    width:50%;
	    vertical-align:top; 
	}
	.dis-textlist-main p{
	    font-size:17px;
	    color:#222;
	    font-weight:600; 
	    padding-top:10px;  
	    display:block;
	}
	.dis-textlist-main a {
	    padding:4px 30px 4px 15px;
	    font-size:14px;
	    margin-left:0%;
	}
	.content-bannerbox-main {
	    display:inline-block;
	    height: 100px;
	    width:100%;
	    margin-top:20px;
	    display:flex;
	}
	.content-bannerbox-main .banner-imginner {
		display:inline-block;
		width: 40%;
	    height: 100px;
	    text-align:center;
	    background-color:#ededed;
	    border-radius:10px;
	}
	.bannerbox-textlist-main {
		width:50%;
		padding-top:10px;  
	}
	.content-bannerbox-main p {	    
	    display:block;
	    font-size:17px;
	    color:#222;
	    font-weight:600; 
	    margin-left:0;
	    margin-top:0; 
	}
	.content-bannerbox-main a {
		display:inline-block;
		padding:4px  30px 4px 15px;
	    font-size:14px;
	    margin-left:0;
	}
}


@media all and (max-width:540px) {
	.mainSwiper .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .mainSwiper .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
	    border: 0px #dfdfdf solid;
	    width: 16px;
	    height: 16px;
	}
    
    .pbtn label {
	    background-color: #fff;
	    border: 1px #dfdfdf solid;
	    width: 18px;
	    height: 18px;
	    display: inline-block;
	    border-radius: 50%;
	    cursor: pointer;
    
	}
		.thistime-newslist-main2 li{
	    padding:1px 0 3px 0;
	    font-size: 16px;
	}
	.thistime-newslist-main2 li span {
		font-size:13px;	
		height:20px;
	}
	.thistime-newslist-main2 li a{
		padding:0;
		width:100%;
	    display:-webkit-box;
	    -webkit-box-orient: vertical;
	    -webkit-line-clamp:1;
	    height:27px;
	    font-size: 15px;
	    overflow:hidden;
	}
}


@media all and (max-width:440px) {
	

}
/*
@media all and (max-width:640px) {
	.mainSwiper {width: 100%;margin-right: 0;margin-bottom: 20px;}
	.dis-imgarea-main{width:40%;}
	.content-bannerbox-main{width:100%;}
}*/
.day-off{padding:10px 20px;border-top:#eee 1px solid;background:#f5f5f5;text-align:right}
.map-layer-big .pop-titlearea{padding:7px 25px}
.map-layer-middle .pop-titlearea{padding:15px 25px}
.map-layer-middle .pop-titlearea h2{font-size:20px}
.map-layer-middle .pop-btnarea{padding:0}
.map-intro h2{line-height:48px}
.roard_sh{
    padding: 5px 15px;
    background: #eee;
    border: #ddd 1px solid;
    border-radius: 5px;
    margin: 5px  0 0 10px;}
.map-layer-middle .pop-container{border-radius:15px}